from toee import *

def san_dialog( attachee, triggerer ):
	triggerer.begin_dialog( attachee, 1 )
	return SKIP_DEFAULT

def san_dying( attachee, triggerer ):
	if (game.quests[100].state == qs_accepted):
		create_item_in_inventory ( 12602, attachee )
	if (game.quests[100].state == qs_mentioned):
		create_item_in_inventory ( 12602, attachee )
	if (game.quests[100].state == qs_unknown):
		create_item_in_inventory ( 12602, attachee )
	return RUN_DEFAULT

